Subject: Call for volunteers: TIPS-HOWTO
From: [email-masked] (Matt Welsh)
Date: Thu, 24 Feb 1994 17:11:26 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.help

I've received several so-called "Mini-HOWTOs" in the last few weeks,
each covering very specific topics such as how to create a boot floppy
and how to configure a SLIP server. I've been thinking that it might
be a good idea to make a "TIPS-HOWTO", full of tips, tricks, and other
miscellaneous topics which don't fit too well in other HOWTOs. This would
cover topics that are too in-depth for the general FAQ, but not quite
extensive enough to warrant their own HOWTO.

Other topics might include:
	* How to share swap space between Linux and MS-Windows
	* How to boot Linux using OS/2 or Windows NT
	* Using the UMSDOS filesystem (Linux filesystem stored on MS-DOS fs)
	* Tweaking the kernel, small kernel patches (like the non-blinking
	  cursor patch)

On the other hand, it might be a good idea to get these tips and tricks
into the appropriate full HOWTO; for example, the SLIP-server stuff should
be added to the NET-2-HOWTO. This would reduce the number of documents
that you have to read to find what you're looking for.

In any case, I'd like to call for a volunteer (or two) to write/maintain
a TIPS-HOWTO. All you'd have to do is gather these tips and tidbits and
mail me updates every month; I take care of posting/archiving the HOWTOs. 
And if you have any other ideas for tips and tricks to include, feel
free to mail them to me. I'll send them along to whoever volunteers to
write the HOWTO. 

This is generally a first-come, first-serve thing. Of course, in order
to write and maintain a HOWTO, you must be willing to devote the time
necessary to keep it up to date! This is not something that you put
together and forget about. Please only respond if you can take the
responsibility. :)

Thanks!
mdw
-- 
Mail submissions for comp.os.linux.announce to [email-masked].
Please remember to include Keywords and a short description of your software.